@import '../../../assets/mixins';
@import '../../../assets/variables';

.MainButton{
  padding: 8px 16px;
  color: $base-white;
  border-radius: 10px;
  border: unset;
  outline: none;
  font-weight: 600;
}
.ConfirmButton{
  background-color: $blue-btn;
  padding: 18px;
}
.HelpButton{
  background-color: $gray-btn;
}